std::is_function< typename >(3cxx)

NAME
std::is_function< typename > - is_function

SYNOPSIS

Detailed Description

  template<typename>
struct std::is_function< typename >" is_function

Definition at line 403 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.